# HORSE ISLE - Online Multiplayer Horse Game
A multiplayer online horse world where players can capture, train, care for and compete their horses against other players. A very unique virtual sim horse game.
Keywords: Horse Game Online MMORPG Multiplayer Horses RPG Girls Girly Isle World Island Virtual Horseisle Sim Virtual

Logged in as: TellingElephant |

Horse Isle Forums
Forums for discussing in game topics with other players. Please use the Contact Us form at the bottom to directly communicate with Horse Isle staff.
The SUPPORT and BUGS forums have threads removed often to keep them clean and recent. Don't be offended when removed.

SUPPORT (12 topics) | BUGS (15 topics) | GENERAL (27 topics) | HORSES (8 topics) | GAME (90 topics)

VIEWING SUPPORT FORUM THREAD: Having trouble seeing the new breeds or redone breeds?

<FORUMSUBJECT>REPLY:</FORUMSUBJECT> <FORUMUSER>(by Varekai)</FORUMUSER> <FORUMDATE>Oct 7 2008 2:14am</FORUMDATE>
<FORUMTEXT>There are various ways you could solve this problem allowing you to be able to see the new breeds
1.Re-start your computer, maybe your computer has been on for a long time and just needs to be reset.
2.You should try deleting your cookies. The main purpose of a cookie is to identify users, if you filled in a form all this data will be stored in your web browser until a later day. Cookies are NOT needed and can all be deleted without problems occuring.
Firefox Users:
-Click on 'tools' at the top of the browser
-Click on 'clear private data'
-CLick on all the boxes, you dont need to click on 'saved passwords' if you'd like to keep them.
-Click on 'clear private data'
-Then you can restart your computer/laptop
Internet Explorer Users -
-Click on 'tools' at the top of the browser
-Click on 'internet options'
-Then click on 'delete cookies' on the second box
-Restart your computer or laptop
3. You should also try resetting your cache, a cache is an area on your computer/laptop hard disks that saves text and images that have recently been viewed so it doesn't have to download everything you see on your computer/laptop screen. To reset your cache -
FOR INTERNET EXPLORER
Up top in the pull-down menus (File, Edit, Tools etc.),
click Tools, then
'Internet Options'
This brings up a dialog with 6 tabs across the top (General, Security,
Content, .......)
Click 'General;, the look for 'Temporary Internet Files'
Click 'Delete Files', then (if it appears, check off 'Delete all offline
content';, then click 'OK'.
Click 'OK' again and this should clear all cached pages.
FOR FIREFOX
Open the Firefox browser and navigate to the Tools menu (for Windows users) or the Firefox menu (for Mac users).
View the drop down menu display and choose Options (for Windows) or Preferences (for Macs). A new dialog box will appear
Click the Privacy icon to get to the cache options. Now you can click the 'Clear Now' button.
Watch for a drop down box to appear with numerous checkable boxes. Check 'Cache' and press the 'Clear Private Data Now' button
Press the 'OK' button (Windows) or simply close the preferences box (Mac). Your cache will now be clear.
I hope this helps and that you can now see the new breeds and the re done breeds of Horse Isle</FORUMTEXT>

<FORUMSUBJECT>REPLY:</FORUMSUBJECT> <FORUMUSER>(by Varekai)</FORUMUSER> <FORUMDATE>Oct 8 2008 4:47am</FORUMDATE>
<FORUMTEXT>To clear cache and cookies on Safari -
'Empty Cache' which will get rid of your cached files
To clear your cookies -
Click on 'Preferences'
Then click on 'Security'
After click on 'Show Cookies' then 'Remove All'. This should clear your cookies.
If anyone else had a different browser, just say! :)</FORUMTEXT>

<FORUMSUBJECT>REPLY:</FORUMSUBJECT> <FORUMUSER>(by Varekai)</FORUMUSER> <FORUMDATE>Nov 2 2008 11:17pm</FORUMDATE>
<FORUMTEXT>I'm not saying this will exactly help you, it should help but there is no guarantee that it will work.
If you still can't see them -
-Your computer may be old or your graphics card is small.
Remember I can't say exactly whats wrong without seeing your computer so I just have to give some information and tips via the computer
Many Thanks, Varekai!</FORUMTEXT>

<FORUMSUBJECT>REPLY:</FORUMSUBJECT> <FORUMUSER>(by Varekai)</FORUMUSER> <FORUMDATE>Nov 4 2008 11:12pm</FORUMDATE>
<FORUMTEXT>To delete cookies for MAC -
Clean cookies in Internet Explorer (IE) for MAC:
. Open your internet browser
. Click "Explorer"
. Then click "Preferences..."
. Double click the "Receiving Files" button(with the small triangle) until you see the triangle facing down!
. Double click "Cookies"
. Then click "Delete" button
. Hit the "OK" button.
To delete cache -
1. From the top menu bar, click Edit, and select Preferences.
2. Click Advanced.
3. Click Cache.
4. Click Clear Memory Cache button.
5. Click the Clear Disk Cache button.
6. Click OK.
This is just one way to delete cookies and cache, I could help you abit more if you could tell me what browser you use, like safari, explorer or netscape.
Many Thanks</FORUMTEXT>

<FORUMSUBJECT>REPLY:</FORUMSUBJECT> <FORUMUSER>(by Varekai)</FORUMUSER> <FORUMDATE>Jan 2 2009 11:31am</FORUMDATE>
<FORUMTEXT>Sorry, I thought I had already posted tips on Safari. Here it is ....
Deleting Cookies -
Click safari and search for preferences.
Then select the security icon.
Click on the 'show cookies' button.
Then you can selecte the cookies you want to be deleted from the list.
To end, click the delete button.
(Rememeber that there are differen versions of Safari and the settings may be completely different)
To clear your cache -
Click on the safari tab.
Then search for Empty Cache.
Are you sure you want to empty the cache? Click empty.
Restart your browser for all the new changes to take effect.</FORUMTEXT>

THIS THREAD IS CURRENTLY LOCKED, NO NEW POSTS AT THIS TIME.

[ GO BACK TO GAME FORUM ]

[ New Player Guide ]
[ Rules ] [ Terms and Conditions ] [ Privacy Policy ]
[ Expected Behavior ] [ Contact Us ] [ Credits ]
Copyright © 2021 Horse Isle